Required Plugins

Estimated reading : 1 minute

These plugins are required/recommended for the Roofy WordPress theme.

  1. Roofy Essential *: This plugin adds the core features to the Roofy WordPress theme. To access all the features of the Roofy theme, you must install this plugin.
  2. Template Library and Redux Framework *: Theme Settings & preset template creation depend on this plugin.
  3. Elementor *: This is an essential page builder plugin for building and customizing pages, posts, headers, footers, etc. sections. 
  4. Advanced Custom Fields Pro *: All the page/post-related settings (ex. Page Settings, Banner Settings, Portfolio Settings, Service Icon Settings, etc.) depend on this plugin.
  5. One Click Demo Import: Use this plugin for importing demo content that comes with the Roofy WordPress theme.
  6. Droit Elementor Addons *: This is an addon plugin for the Elementor page builder. This is a must-have if you want to get more customization options, widgets, modules, preset blocks, templates, etc. 
  7. Droit Dark Mode: Use this theme to enable dark mode on your WordPress website.
  8. Contact Form 7: Use this plugin to create forms.

Note: The plugins marked with an asterisk (*) are required. They must be installed along with Roofy. Additional plugins are recommended. All of these plugins are available under Appearance > Install Plugins. 

Still_Stuck

Still Stuck?

We can help you. Create a Support Ticket

Was this article helpful to you? Yes No
Create Support Ticket
Saasland WordPress Theme
Best Elementor Addons

Best WordPress Dark Mode Plugin